### Function

# Gtk.accelerator_get_label

#### Declaration [src]

    char*
    gtk_accelerator_get_label (
      guint accelerator_key,
      GdkModifierType accelerator_mods
    )

#### Description [src]

Converts an accelerator keyval and modifier mask into a string which can be used to represent the accelerator to the user.

#### Parameters

`accelerator_key` | `guint`
| accelerator keyval
`accelerator_mods` | `GdkModifierType`
| accelerator modifier mask

#### Return value

Returns: `char*`
a newly-allocated string representing the accelerator.
Ownership of the data is transferred to the caller
The string is a NUL terminated UTF-8 string